body,
input,
select,
textarea {
    font-size: 13pt;
    line-height: 1.75em
}

h2 {
    font-size: 1.5em
}

h3 {
    font-size: 1.35em
}

header {
    margin: 0 0 1.5em
}

header>p {
    margin: .5em 0 0;
    padding-bottom: .5em
}

header.major {
    margin: 0 0 3em
}

footer {
    margin: 2.25em 0 0
}

.box {
    padding: 2.75em 1.75em
}

.box .image.featured {
    left: 1.75em;
    top: 1.75em;
    margin: -4.5em 0 4.25em -3.5em
}

.box.post header {
    padding-top: 1em;
    margin: 0 0 2em
}

.box.post h2 {
    font-size: 2.5em;
    letter-spacing: -.015em
}

.box.post header>p {
    margin-top: 1.25em;
    font-size: 1.25em
}

.button,
input[type=button],
input[type=submit],
input[type=reset] {
    font-size: 20px;
    padding: .15em 1.1em
}

.button.big,
input[type=button].big,
input[type=submit].big,
input[type=reset].big {
    font-size: 1.5em;
    padding: .75em 1.5em
}

ul.actions li {
    display: inline-block;
    margin-left: 1em
}

ul.actions li:first-child {
    margin-left: 0
}

ul.links li {
    display: inline-block;
    border-left: solid 1px rgba(255, 255, 255, .05);
    padding: 0 0 0 1em;
    margin: 0 0 0 1em
}

ul.links li:first-child {
    border-left: 0;
    padding-left: 0;
    margin-left: 0
}

#main-wrapper {
    padding: 4em 0
}

.nav>ul {
    margin: 0
}

.nav>ul>li>ul {
    display: none
}

.nav>ul>li {
    display: inline-block;
    position: relative;
    margin: 0 .01em
}

.nav>ul>li a.selected,
.nav>ul>li:hover>.folder-parent>a,
.nav>ul>li:hover>a {
    border-bottom: 2px solid #c4ab6a;
    color: #c4ab6a!important
}

.activeTopMenu {
    border-bottom: 3px solid #f98209;
    width: 10%
}

#banner,
#banner>div {
    width: 100%
}

.nav>ul>li.active>a {
    background: #f3f3f3
}

.nav>ul>li.current>a {
    color: #34d2ff!important;
    font-weight: 300
}

#banner {
    position: relative;
    float: right
}

#banner>div>img {
    width: 100%;
    height: auto
}

#banner .banner-title {
    position: absolute;
    float: left;
    top: 0
}

#banner .banner-title .banner-title-inner {
    width: 80%;
    margin: 10%;
    left: 0
}

#banner .banner-title .banner-title-inner>div {
    position: relative;
    float: left
}

#banner .banner-title .banner-title-inner .banner-title-1,
#banner .banner-title .banner-title-inner .banner-title-2,
#banner .banner-title .banner-title-inner .banner-title-3 {
    display: block
}

#banner .banner-title .banner-title-inner .banner-title-2 {
    margin: 4px 0
}

#banner .banner-title .banner-title-inner .banner-title-1 h1 {
    font-size: 40px;
    line-height: 55px;
    color: #fff;
    background-color: #CEA751;
    display: inline-block;
    padding: 0 5px 5px 25px
}

#banner .banner-title .banner-title-inner .banner-title-2 h2,
#banner .banner-title .banner-title-inner .banner-title-3 h2 {
    font-size: 20px;
    line-height: 27px;
    color: #fff;
    background-color: #CEA751;
    display: inline-block;
    padding: 0 5px 2px
}

#footer-wrapper {
    padding: 0
}

#footer-wrapper header {
    margin: 0 0 3em
}

#footer-wrapper header h2 {
    font-size: 1.75em
}

#copyright {
    margin: 1em 0
}

@media only screen and (max-width:1605px) {
    #header .header-wrapper #menu-main .nav li {
        margin: 0 10px
    }
    #header .header-wrapper #menu-main li a {
        font-size: 20px
    }
}

@media only screen and (max-width:1490px) {
    #header .header-wrapper #menu-main .nav li {
        margin: 0 9px
    }
    #header .header-wrapper #menu-main li a {
        font-size: 19px
    }
}

@media only screen and (max-width:1410px) {
    #header .header-wrapper #menu-main .nav li {
        margin: 0 6px
    }
    #header .header-wrapper #menu-main li a {
        font-size: 19px
    }

    #header .header-wrapper .header-wrapper-phone .phone a .callus span {
        font-size: 24px;
    }

    #header .header-wrapper .header-wrapper-phone .phone a .callicon img {
        height: 90%;
    }
}


@media only screen and (max-width:1300px) {
    #header .header-wrapper #menu-main .nav li {
        margin: 0 5px
    }
    #header .header-wrapper #menu-main li a {
        font-size: 18px
    }

    #header .header-wrapper .header-wrapper-phone .phone a .callus span {
        font-size: 22px;
    }

    #header .header-wrapper .header-wrapper-phone .phone a .callicon img {
        height: 80%;
    }
}

@media only screen and (max-width:1230px) {
    #header .header-wrapper .header-wrapper-logo {
        width: 25%
    }
    #header .header-wrapper .header-wrapper-logo .header-wrapper-logo-inner img {
        width: 70%
    }
    #header .header-wrapper .header-wrapper-menu {
        width: 75%
    }

    #header .header-wrapper .header-wrapper-menu .header-wrapper-phone .phone {
        width: 60%;
    }

    #header .header-wrapper .header-wrapper-phone .social {
        width: 40%;
    }
}

@media only screen and (max-width:1060px) {
    #header .header-wrapper #menu-main #nav li {
        margin: 0 8px
    }
    #header .header-wrapper #menu-main #nav #subNav li {
        margin: 0
    }
    #header .header-wrapper #menu-main li a {
        font-size: 18px;
        letter-spacing: 0
    }
    #header .header-wrapper .header-wrapper-logo .header-wrapper-logo-inner img {
        width: 80%
    }
}